<?php
session_start();

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selid")
    $ba_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, 
       "refno, '' AS refno_text, " .
       "descr, '' AS descr_text " .
       "FROM bag " .
       "WHERE id = $ba_id LIMIT 1 " ; 
$result = $dal->query($sql);

echo json_encode($result);

?>

